Brocade Management Software Community

Expand all | Collapse all

IBM SAN24B-4 - JAVA Version issue when trying to open Management

  • 1.  IBM SAN24B-4 - JAVA Version issue when trying to open Management

    Posted 10-16-2019 07:06 AM
    I have come into possession of an IBM SAN24B-4 Fibre Switch.  After wiping the password and getting access to the CLI I am trying to get access to the Web Management Console however I keep getting the below error

    The version of Java plugin needed to run the application is not installed. The page from where the plugin can be downloaded will be opened in a new window. If not, please click here: Download correct Java version.

    I have tried to download numerous versions of JAVA but have unfortunately not managed to gain access to it yet.  I thought it might be a firmware issue but I am unable to get access to any firmware versions to upgrade it, even though I have no idea what it the newest version I can upgrade it to.

    Kernel: 2.6.14.2
    Fabric OS: v6.4.1a
    Made on: Tue Dec 14 03:02:28 2010
    Flash: Mon Mar 28 12:29:52 2011
    BootProm: 1.0.9

    Does anyone have any suggestions on how I can get this up and running so I can configure it through the Web Console or should I work on trying to get everything configured through the CLI ?

    Regards

    Phil


  • 2.  RE: IBM SAN24B-4 - JAVA Version issue when trying to open Management

    Posted 10-16-2019 08:26 AM
    There might be a solution to this under the below link but for some reason I do not have access to it.  Can someone who has provide me with the solution from it please ?

    http://community.brocade.com/t5/Fibre-Channel-SAN/Java-plugin-needed-message-when-connecting-to-switch/td-p/51047

    Regards

    Phil


  • 3.  RE: IBM SAN24B-4 - JAVA Version issue when trying to open Management

    Posted 10-21-2019 11:20 AM
    Hello,

    I'm having the same issue with using the Web Tools.
    Any help please?

    Cheers


  • 4.  RE: IBM SAN24B-4 - JAVA Version issue when trying to open Management

    Posted 10-21-2019 11:21 AM
    Hi Phil,

    I'm having the same issue with a SAN16B-2 switch.
    Let me know if you find a solution.

    Cheers


  • 5.  RE: IBM SAN24B-4 - JAVA Version issue when trying to open Management

    Posted 10-21-2019 11:21 AM
    Hello,

    Can someone help us out? I'm having the same issue ;-)
    Thx

    Cheers


  • 6.  RE: IBM SAN24B-4 - JAVA Version issue when trying to open Management

    Posted 10-29-2019 08:39 AM
    Patrice,

    I eventually managed to resolve the issue myself by using Internet Explorer and adding in certain places the IP Addresses of the switches.  I have Java 7 Update 55 installed but I do not believe it had anything to do with the version.  Version of Internet Explorer is not an issue either.  Please see the two screenshots uploaded to find out where I added the information.  I masked out my IP Addresses but just add in your own ones.  Hope this can help and you can get access like I did.

    Regards

    Phil